/*@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@400;600&display=swap');*/

body {
    font-family: 'Vazirmatn', sans-serif;
    background-color: #0f1117;
    color: #eef2ff;
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.navbar {
    background: #1c1f29;
    padding: 1rem 2rem;
    box-shadow: 0 2px 5px #0003;
}

.file-container {
    flex: 1;
    overflow-y: auto;
    padding: 1rem 2rem;
}

.folder, .file {
    display: flex;
    align-items: center;
    padding: 0.6rem;
    border-radius: 6px;
    margin: 3px 0;
    cursor: pointer;
    transition: background 0.2s ease;
     gap: 15px;  
}

.folder:hover, .file:hover {
    background: rgba(255, 255, 255, 0.1);
}

.icon {
    width: 30px;
    margin-left: 20px;
}

a {
    color: #61dafb;
    text-decoration: none;
}

.subfolder {
    margin-right: 1.5rem;
    border-right: 2px solid #5554;
}
